.residential1Shell {
	position:relative;
	padding-top:19px;
	padding-bottom:10px;
	left:25px;
}

#residential1Box1{
	position:relative;

}

#residential1Box2{
	position:absolute;
	left:386px;
	top:19px;



}

#residential1Box3{
	position:relative;
	padding-top:24px;

}

#residential1Box4{
	position:absolute;
	left:386px;
	top:263px;
	width:367px;
	height:219px;
	background:url(images/residential_loginback.jpg);
	background-repeat:no-repeat;

}

#residential1Textboxes{
	position:absolute;
	left:130px;
	top:100px;

}

#logintext{
	position:absolute;
	left:-80px;
	top:-40px;
	width:300px;

}


.textboxstyle  {
	border:1px solid #858482;
	border-bottom: 1px solid #858482;
	border-right: 1px solid #858482;
	font-family: Tahoma, Arial;
	font-size:12px;
	color:#333333;
	background:url(../../images/textboxback.jpg);
	height:18px;
}







